<?php
Yii::import('zii.widgets.CPortlet');

class SearchBlock extends CPortlet {

    public $title = '';

    protected function renderContent() {
        echo CHtml::beginForm(array('search/search'), 'get', array('class' => 'input-append'));
        echo CHtml::textField('q', '', array(
            'placeholder' => Yii::t('profind', 'Buscar...'), 
            'class' => 'search_query input-medium')
        );?>

        <button type="submit" class="btn"><i class="icon-search"></i></button>
        
        
        <?php echo CHtml::endForm('');
    }

}
?>

